こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

Windows に Postgres 旧バージョン

Windowsに、PostgreSQL 旧バージョン等をインストールしたいのですが、
以下のバージョンをインストールする事は可能でしょうか。

PostgreSQL 7.3.6
Apache 2.2.23
PHP 5.2.17

Windows は、できれば7(64bit)、駄目ならXP(32bit)に入れたいです。
Postgresを自分で探してみたのですが、Linuxバージョンしか見つける事ができませんでした。

投稿日時 - 2013-04-08 16:03:57

QNo.8033522

困ってます

質問者が選んだベストアンサー

PostgreSQL が Windows に直接インストールできるように
なったのは、バージョン 8 からです。

バージョン 7 以前は、『 Cygwin (シグウィン) という UNIX
ライクな環境を Windows にインストールし、その Cygwin
上で PostgreSQL を動かす』 という、手の込んだことが
必要です。

具体的な方法は以下の参考URLを見てください。

参考URL:http://allabout.co.jp/gm/gc/47344/

投稿日時 - 2013-04-09 01:52:16

お礼

ご回答有難うございます。

> PostgreSQL が Windows に直接インストールできるようになったのは、バージョン 8 からです。

そうだったんですね。
Cygwinの導入について、検討したいと思います。

投稿日時 - 2013-04-09 11:28:30

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)